- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - f -

- f_flag : file
- fcs : i387Struct
- fd : userFileDescriptorStruct, read_args, ioctl_args, fstat_args, mmap_args, close_args, fcntl_args, write_args, file
- fd_l_ : read_args, ioctl_args, fstat_args, mmap_args, close_args, fcntl_args, write_args
- fd_r_ : read_args, ioctl_args, fstat_args, mmap_args, close_args, fcntl_args, write_args
- fdSize : userFileDescriptorStruct
- feature : cpuinfo_t
- fileListHead : cacheNode
- fileListTail : cacheNode
- fileName : fileDescriptorStruct, directoryEntry
- fileSystems : vitalsStruct
- fip : i387Struct
- First : _list_t
- flags : Elf_Auxargs, i386_frame, mmap_args, open_args
- flags_l_ : mmap_args, open_args
- flags_r_ : mmap_args, open_args
- font : vitalsStruct
- foo : i387Struct
- fos : i387Struct
- freePages : vitalsStruct
- fs : vfs_mountPoint, i386_frame, tssStruct
- fs_active : fs
- fs_avgfilesize : fs
- fs_avgfpdir : fs
- fs_bmask : fs
- fs_bshift : fs
- fs_bsize : fs
- fs_cblkno : fs
- fs_cgrotor : fs
- fs_cgsize : fs
- fs_clean : fs
- fs_contigdirs : fs
- fs_contigsumsize : fs
- fs_csaddr : fs
- fs_csp : fs
- fs_cssize : fs
- fs_cstotal : fs
- fs_dblkno : fs
- fs_dsize : fs
- fs_firstfield : fs
- fs_flags : fs
- fs_fmask : fs
- fs_fmod : fs
- fs_fpg : fs
- fs_frag : fs
- fs_fragshift : fs
- fs_fsbtodb : fs
- fs_fshift : fs
- fs_fsize : fs
- fs_fsmnt : fs
- fs_iblkno : fs
- fs_id : fs
- fs_inopb : fs
- fs_ipg : fs
- fs_magic : fs
- fs_maxbpg : fs
- fs_maxbsize : fs
- fs_maxcluster : fs
- fs_maxcontig : fs
- fs_maxfilesize : fs
- fs_maxsymlinklen : fs
- fs_minfree : fs
- fs_ncg : fs
- fs_nindir : fs
- fs_ocsp : fs
- fs_old_cgmask : fs
- fs_old_cgoffset : fs
- fs_old_cpc : fs
- fs_old_cpg : fs
- fs_old_csaddr : fs
- fs_old_cstotal : fs
- fs_old_dsize : fs
- fs_old_flags : fs
- fs_old_inodefmt : fs
- fs_old_interleave : fs
- fs_old_ncyl : fs
- fs_old_npsect : fs
- fs_old_nrpos : fs
- fs_old_nsect : fs
- fs_old_nspf : fs
- fs_old_postblformat : fs
- fs_old_rotdelay : fs
- fs_old_rps : fs
- fs_old_size : fs
- fs_old_spc : fs
- fs_old_time : fs
- fs_old_trackskew : fs
- fs_optim : fs
- fs_pad : fs
- fs_pendingblocks : fs
- fs_pendinginodes : fs
- fs_qbmask : fs
- fs_qfmask : fs
- fs_reserved : tssStruct
- fs_ronly : fs
- fs_save_cgsize : fs
- fs_sblkno : fs
- fs_sblockloc : fs
- fs_sbsize : fs
- fs_size : fs
- fs_snapinum : fs
- fs_spare1 : fs
- fs_spare2 : fs
- fs_spare5 : fs
- fs_sparecon32 : fs
- fs_sparecon64 : fs
- fs_state : fs
- fs_swuid : fs
- fs_time : fs
- fs_unused_1 : fs
- fs_volname : fs
- fsInfo : vfs_mountPoint
- fsStart : bootSect
- func : confadd, pciConfig